<?xml version="1.0" encoding="UTF-8"?>
<MapProduct xmlns="http://www.garmin.com/xmlschemas/MapProduct/v1">
 <Name>Speiche_Estland</Name>
 <DataVersion>100</DataVersion>
 <DataFormat>Original</DataFormat>
 <ID>7947</ID>
 <IDX>Speiche_Estland.mdx</IDX>
 <MDR>Speiche_Estland_mdr</MDR>
 <TYP>Speiche.TYP</TYP>
<SubProduct>
 <Name>Speiche_Estland_251110</Name>
 <ID>1</ID>
 <BaseMap>Speiche_Estland</BaseMap>
 <TDB>Speiche_Estland.tdb</TDB>
 <Directory>Product1</Directory>
</SubProduct>
</MapProduct>